{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.18.3",
    "type": "auth",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoG6KoCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC/kA/8DIZLhnD8hgqLfI0Ejs2RsPb+a5ktI/rc/ztD3rbUy+QrVpwd05T/0HLr\nUVAjzA29vs+KPNg0uHEVZjfYAFr6PiAO+ZSJHqp+gAIjUuxGRjkZjt3oaNBe/JXo\ndhGL1l1MJ6E/iajEBVsoGts8bYNncZSRnuwCOoeFnROMKudKH/odLjNFoUQGvccB\najAXEm2KAJb2GN6o0ziuxOA4c8hfKEnxcn/gboeHIrBHH0wijXJqCPLAgUI7rssg\nQk27OmhQbKVitUbOgR7vvySiUnWJ+Glu2HML/pEoeD50ZzvucqjCffC3dElc+oq9\nPkIR2eVAp68mLcXIK6fpvnlyEnpdDnhYizLjP2ckuPUsOzR+lBB4vHV5GpTHXGRh\nHK86VdGI4dhxbfHfaXZxss0k+cV2tOOTcPCEG+gkxAZKljMr7gq6g/52HM+674Cp\nhthvv6t2DWqh3YNMdDzl4iGPPCOdtP6EEJpdqgY8bDXgx2Jtw80UE2LLStZ9WRsz\nQDk9ZyI+HLoMLToZU2wqt/+rxA06of55Vz/Jova0wt/cTBZbFfCwHdFUyHKk9BeT\n9x1W9gsyLq/hCZn1GyfhES6QnMULBdYHDU3QveAu4j6o1goOlaL+MLNAgpna2qg8\n7BI+GeJ3EidYJFgqXG5keEy93vDxAfW56mMF6W7aYReWNw5G/SE=\n=Mzyv\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
